@charset "utf-8";

body {
	font-family: verdana,"ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro",Osaka,"ヒラギノ角ゴ Pro W3","MS PGothic",Sans-Serif;
	font-size: 100%;
	color: #333333;
	line-height: 1.45;
	background-color: #FFF;
}
.containerBack {
	background-image: url(../img/bg_head_line.jpg);
	background-position: center 73px;
	background-repeat: no-repeat;
	background-color:#FFFFFF;
}
.container {
	position: relative;
	width: 970px;
	margin: 0 auto;
	background-image: url(../img/img_2012_12.gif);
	background-position: 840px -1px;
	background-repeat: no-repeat;
}
.head {
	position: relative;
	width: 930px;
	height: 105px;
	margin: 0 0 0 20px;
}
.head h1 {
	position: absolute;
	top: 33px;
	left: 0;
}
.head h2 {
	position: absolute;
	top: 19px;
	left: 207px;
}
.head p {
	position: absolute;
	top: 43px;
	left: 207px;
}
.head div.social {
	position: absolute;
	top: 78px;
	left: 510px;
}
.head h3 {
	position: absolute;
	top: 0px;
	left: 840px;
}
.gNav {
	width: 270px;
	height: 42px;
	position: absolute;
	top: 33px;
	left: 560px;
}
.gNav li {
	height: 20px;
}
.gNav li img {
}
.gNav .gNav01 {
	position: absolute;
	top: 0;
	left: 0;
}
.gNav .gNav02 {
	position: absolute;
	top: 0;
	left: 90px;
}
.gNav .gNav03 {
	position: absolute;
	top: 0;
	left: 180px;
}
.gNav .gNav04 {
	position: absolute;
	top: 20px;
	left: 0;
}
.gNav .gNav05 {
	position: absolute;
	top: 20px;
	left: 90px;
}
.gNav .gNav06 {
	position: absolute;
	top: 20px;
	left: 180px;
}
.gNav .gNavSpecial {
	position: absolute;
	top: -32px;
	left: 0;
	width:269px;
	height:51px;
	background-color:#FF0000;
}



/*----------------------------------------------------*/

.foot {
	width: 100%;
	padding: 30px 0;
	background-color: #000;
}
.foot .warp {
	width: 930px;
	margin: 0 auto;
	font-size: 12px;
	color: #FFFFFF;
	zoom: 100%;
}
.foot .warp:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.foot .warp ul {
	float: left;
	width:314px;
	zoom: 100%; 
}
.foot .warp ul:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.foot .warp ul li {	float: left; }
.foot .warp ul li.tx {}
.foot .warp ul li.genretop { margin:0 10px 0 0; }
.foot .warp p.copy {
	float: left;
	width :616px;
	font-size:10px;
	line-height:1.3;
}
.foot a:link { text-decoration: none; color: #fff; }
.foot a:visited { text-decoration: none; color: #fff; }
.foot a:hover { text-decoration: underline; color: #fff; }
.foot a:active { text-decoration: none; color: #fff; }
.foot a:focus { outline: none; color: #fff; }